We support Android devices, running 7.0 (api version 24) and above. Very soon will also support iOS devices.

Did this answer your question?